Subject: Re: [conex] Fwd: Hop-by-Hop Extension Header processed in Slow Path?

From: John Leslie <[email-masked]>
Date: Fri, 4 Feb 2011 08:08:36 -0500

marcelo bagnulo braun <[email-masked]> wrote:
> 
> I recommend people to take a look at this thread going on on 6man.

   I recommend people _participate_ in this thread, especially as regards
defining non-hop2hop extension headers.

> It seems apparent from this thread that we either manage to code the 
> conex info in some bits in the main IPv6 header or conex is out of luck.

   In fact, IMHO, we're out-of-luck period without making friends among
the 6man folks.

   (I'm out of time to do anything before late afternoon, otherwise I
might have some more-pithy things to say...)

--
John Leslie <[email-masked]>